curl -X POST 'https://foodsoul.pro/api/crm/v2/push_notifications.count_devices' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: ka' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"branch_id":8785,"date_sending":"10:41 09/07/2024","date_last_order_from":"09/07/2024","date_last_order_to":"10/07/2024","date_of_birth_from":"09/07","date_of_birth_to":"10/07","gender":"man","pay":true,"platform":"all"}'
<?php
$client = new \GuzzleHttp\Client();
$response = $client->request('POST', 'https://foodsoul.pro/api/crm/v2/push_notifications.count_devices', [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN',
'language' => 'ka',
'role' => 'partner',
],
'json' => [
'branch_id' => 8785,
'date_sending' => '10:41 09/07/2024',
'date_last_order_from' => '09/07/2024',
'date_last_order_to' => '10/07/2024',
'date_of_birth_from' => '09/07',
'date_of_birth_to' => '10/07',
'gender' => 'man',
'pay' => true,
'platform' => 'all',
],
]);
$data = json_decode((string) $response->getBody(), true);
const response = await fetch("https://foodsoul.pro/api/crm/v2/push_notifications.count_devices", {
method: "POST",
headers: {
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "ka",
"role": "partner",
"Content-Type": "application/json"
},
body: JSON.stringify({
"branch_id": 8785,
"date_sending": "10:41 09/07/2024",
"date_last_order_from": "09/07/2024",
"date_last_order_to": "10/07/2024",
"date_of_birth_from": "09/07",
"date_of_birth_to": "10/07",
"gender": "man",
"pay": true,
"platform": "all"
}),
})
const data = await response.json()
import requests
response = requests.request(
"POST",
"https://foodsoul.pro/api/crm/v2/push_notifications.count_devices",
headers={
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "ka",
"role": "partner",
},
json={
"branch_id": 8785,
"date_sending": "10:41 09/07/2024",
"date_last_order_from": "09/07/2024",
"date_last_order_to": "10/07/2024",
"date_of_birth_from": "09/07",
"date_of_birth_to": "10/07",
"gender": "man",
"pay": True,
"platform": "all",
},
)
data = response.json()
პასუხი 200
{
"status": "success",
"data": 1
}
მოთხოვნები იგზავნება foodsoul.pro-ზე — ეს პორტალის ჰოსტია, სხვა არჩევა შეუძლებელია.